<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- More Furniture -->

  <GeneticsTab.label>遗传学</GeneticsTab.label>
  <GeneticsTab.description>边缘遗传学中添加的东西</GeneticsTab.description>


</LanguageData>